<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:width="0.5dip" android:color="#ff4294ea" />
    <corners android:radius="1.5dip" />
</shape>